Thousands of webshops attacked by hacker’s code

Hundreds of thousands of webshops hacked
During a massive attack in the world of Internet, aimed at webshops that run using the open source framework “osCommerce”, about one hundred thousand websites have already been hacked. When a visitor accesses the infected sites, malware is loaded through an injected iframe. As a result, not only is your computer infected via a code leak of Adobe Acrobat, but it is also possible to steal your local passwords.

Click here for further information about hacked webshops via osCommerce.

No problems reported yet by Combell customers
No problems have currently been reported with Combell customers, but through this piece of news, we would like to warn you about the fact that this hacker’s trend could also strike your website if you use osCommerce. For further information or some useful tips to prevent the abovementioned problem, do not hesitate to read our blog post about iframe injection. This way, you and your visitors will know how to protect your website against malware.

Click here for our Combell tips against iframe injection.